/// <reference types="react" />
import { MomentInput } from "moment";
import BaseTableField from "./baseTableField";
export default class DateField extends BaseTableField {
    convertValueToSet(value: MomentInput): any;
    dataChangeHandler(value: any): void;
    renderField(): JSX.Element;
}
